Ошибка

Hyperballoid HD [EUR/ENG] [3.41] (FULL)

Ответить на тему
 
Автор Сообщение

Crey

Пол: Пол:Муж

Стаж: 7 лет 7 месяцев

Сообщений: 596

Рейтинг

post 08-Дек-2010 10:40 0[+]

[Цитировать] 

Hyperballoid HD [EUR/ENG] (FULL)

Год выпуска: 2010
Жанр: Action
Разработчик: iSquared Games
Издательство: Alawar Entertainment, Inc
Регион: EUR
Тип издания: лицензия
Работоспособность проверена релизером: да
Язык интерфейса: английский
Тип перевода: нет

Описание:
  Hyperballoid HD — очередная аркадная игра для всех любителей арканоидов. Вам необходимо полностью очистить все игровое поле от множества блоков с помощью шарика и ракетки. Теперь в высоком разрешении!
1) Скопировать файл JP0024-NPEB00140_00-PSNHHDBELMONDO12.pkg в корень флешки/HDD
2) В меню консоли лезем в папку Install Package Files и устанавливаем файл, который только что скинули
info [Профиль]  [ЛС] 

musiq

Пол: Пол:Муж

Стаж: 6 лет

Сообщений: 17

Россия
Рейтинг

post 11-Дек-2010 09:51 (спустя 2 дня 23 часа) [-]0[+]

[Цитировать] 

Расскажите пожалуйста по-подробней как установить? anime_40

_________________
info [Профиль]  [ЛС] 

Crey

Пол: Пол:Муж

Стаж: 7 лет 7 месяцев

Сообщений: 596

Рейтинг

post 11-Дек-2010 11:17 (спустя 1 час 25 минут) [-]1[+]

[Цитировать] 

musiq писал(а):

Расскажите пожалуйста по-подробней как установить? anime_40
1. Закидываешь файл из раздачи на флешку
2. Включаешь PS3
3. Вставляешь в USB-порт своей PS3
4. Заходишь в разделе игры в папку Install Package Files и устанавливаешь этот файл

P.s. У тебя донгл есть?
info [Профиль]  [ЛС] 

Лев

Пол: Пол:Муж

Стаж: 5 лет 5 месяцев

Сообщений: 9

Предупреждений: 1

Россия
Рейтинг

post 21-Июл-2011 09:47 (спустя 7 месяцев 9 дней) [-]0[+]

[Цитировать] 

я правильно понял что на 3.55 она не пойдёт?
потому что у меня например при попытке запуска пишет ошибку.

_________________
Как избавиться от лени? Рецепт один — надо добавить немного жадности.
info [Профиль]  [ЛС] 

Crey

Пол: Пол:Муж

Стаж: 7 лет 7 месяцев

Сообщений: 596

Рейтинг

post 21-Июл-2011 09:59 (спустя 12 минут) [-]0[+]

[Цитировать] 

Лев писал(а):

я правильно понял что на 3.55 она не пойдёт?
потому что у меня например при попытке запуска пишет ошибку.
Правильно!
info [Профиль]  [ЛС] 
Показать сообщения:    
Ответить на тему

Текущее время: 09-Дек 06:02

Часовой пояс: GMT + 4



Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах
Вы не можете прикреплять файлы к сообщениям
Вы не можете скачивать файлы